• 로그인 함 해보끄나?

  • Sarangnamu.net June 17, 2003
    Home Login Profile Study Open Project Q&A Google Code
    multidex 관련
    https://developer.android.com/studio/build/multidex.html
    
    min sdk version 이 21 이상일 경우 하단만 설정하면 됨
    
    android {
        defaultConfig {
            ...
            minSdkVersion 21 
            targetSdkVersion 25
            multiDexEnabled true
        }
        ...
    }
    
    min sdk version 이 20 이하로 설정되어 있을 경우 dependencies 에 라이브러리 정보를 추가해야 함 
    android {
        defaultConfig {
            ...
            minSdkVersion 15 
            targetSdkVersion 25
            multiDexEnabled true
        }
        ...
    }
    
    dependencies {
      compile 'com.android.support:multidex:1.0.1'
    }
    
    이후 Application 을 MultiDexApplication 로 정의해야 함 
    

    Comment


    입력하3 1502977128



    Locations of visitors to this page